/*
Theme Name: Betheme Child
Theme URI: https://themes.muffingroup.com/betheme
Author: Muffin group
Author URI: https://muffingroup.com
Description: Child Theme for Betheme
Template: betheme
Version: 1.6.2
*/
li.menu-item.menu-item-gtranslate.last {
    position: absolute !important;
    right: 102px;
    top: -51px;
}
ul.social i {
    width: 33px;
    height: 33px;
    background: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50px;
    color: #1D5E95 !important;
}

ul.social a {
    text-decoration: none;
}
ul.contact_details li {
    padding: 17px 0 !important;
}
ul.contact_details li i.icon-phone {
    display: none;
}

nav#menu i {
    width: 42px;
    height: 42px;
    background: #1D5E95;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    border-radius: 50px;
    margin: 6px 0 -15px  0 !important;
}
.menu_wrapper {
    display: flex;
    align-items: center;
    justify-content: center;
}

nav#menu {
    display: flex !important;
    align-items: center !important;
    justify-content: center !important;
}

.top_bar_left.clearfix {
    display: flex;
    align-items: center;
}

nav#menu {
    display: flex;
    padding: 0 0 0 0;
    align-items: c;
    margin: 0 0 0;
}



ul#menu-main-menu {
    display: flex;
    align-items: center;
}

img.logo-main.scale-with-grid {}

#first-banner .wpb_column.vc_column_container.vc_col-sm-7.vc_col-has-fill {}.wpb_column.vc_column_container.vc_col-sm-7.vc_col-has-fill {}

#first-banner .wpb_column.vc_column_container.vc_col-sm-7.vc_col-has-fill .vc_column-inner {
    height: 602px;
    padding: 0 40px !important;
    justify-content: end;
}

#first-banner .wpb_column.vc_column_container.vc_col-sm-7.vc_col-has-fill .vc_column-inner h2.vc_custom_heading {
    color: #fff;
}

#first-banner .wpb_column.vc_column_container.vc_col-sm-7.vc_col-has-fill .vc_column-inner  p {
    color: #fff;
}

#first-banner h1.vc_custom_heading {
    position: relative;
}

#first-banner h1.vc_custom_heading:before {
    content: '';
    background: #1D5E95;
    width: 190px;
    height: 2px;
    position: absolute;
    left: 0;
    top: 24px;
}

#first-banner h1.vc_custom_heading:after {
    content: '';
    background: #1D5E95;
    width: 190px;
    height: 2px;
    position: absolute;
    right: 0;
    top: 24px;
}
@media screen and (max-width: 1500px) {
	#first-banner h1.vc_custom_heading:before {
    width: 145px !important;
}
#first-banner h1.vc_custom_heading:after {
    width: 145px !important;
}
}